@media screen and (max-width:1024px)
{
.navigation li{padding: 0 8px;}
}
@media screen and (max-width:1000px)
{
body{ background:#678EAF;}
#wrapper,.middle-in{ width:96%;}
header{ width:100%;}
.navigation{ display:none;}
.middle{ background:none; margin:0;}
.middle-box{ margin: 15px 0 40px;}
.logo{ width:100%; text-align:center;}
.left-side{ width:50%;}
.right-side{ width:48%;}
.post{ width:90%; padding: 20px 5% 0;}
.date{padding: 5px 2%; width:auto;}
.info {
    float: right;
    width: 80%;
}
.store{ width:100%; text-align:center;}
.contact{ float:left; width:100%; margin:10px 0 0 0;}
footer{ text-align:center;}
.copyright,.designby{ width:100%}
.store > img{ width:100%; height:auto;}
.spacer{min-height:5px;}
.mean-container .mean-nav ul li.current-menu-item a {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.1);
}
}

@media screen and (max-width:768px)
{
.fb_iframe_widget{width:310px !important;}
}

@media screen and (max-width:640px)
{
.left-side{ width:100%;}
.spacer{ min-height: 0;}
.store{ width:98%; text-align:center;}
.store > img{ width:100%; height:auto;}
.contact{ width:100%; float:left; margin:15px 0 0 0;}
.right-side{ width:100%; float:left; margin:10px 0 0 0;}

.info {
    float: right;
    width: 84%;
}
.map > img {
    width: 100%;
}

.fb{ width:100%; height: auto;}
div.wpcf7-response-output{position:relative !important; bottom:0px !important;}
.left-side .contact-info{float:none; text-align:center;}
#facebooklikebox-2{text-align:center;}
.location {
float:none;
    margin: 0 auto;
    width: 350px;
}
}
@media screen and (max-width:480px)
{
.info{ width:78%;}

.logo img {
    height: auto;
    width: 100%;
}

#facebooklikebox-2 {
    overflow: hidden !important;
    text-align: center;
    width: 100%;
}
.map iframe{width: 100% !important;}
}
@media screen and (max-width:320px)
{
.location {
    margin: 0 auto;
    width: 310px; overflow:hidden;
}
.map iframe{width: 93% !important;}
.fb_iframe_widget {
    width: 100% !important;
}
.left .field {float: left;width: 98%;}
.left .wpcf7-captchac { margin-bottom: 1%;}
}